osso-gnome-vfs2 (2.16.3-1osso37) unstable; urgency=low

  * Really add the 46-xfer-cancellable.patch and
    47-daemon-check-directly-closed.patch files.  They were missing from
    the 2.16.3-1osso36 source package due to some stupid svn merge
    behavior.  Stupid, stupid svn merge.  I am not to blame at all.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 12 Feb 2008 15:10:40 +0200

osso-gnome-vfs2 (2.16.3-1osso36) unstable; urgency=low

  [ Richard Hult ]
  * Add patches for xfer cancellation
  
  [ Marius Vollmer ]
  * 07-mmc-card-name.patch, 25-samba-monitors.patch: silenced compilation
    warnings.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 11 Feb 2008 15:25:05 +0200

osso-gnome-vfs2 (2.16.3-1osso35) unstable; urgency=low

  * Fixes: NB#78397, repeating xdg_mime ops leak xdg_mime hash allocations

 -- Richard Hult <richard@imendio.com>  Mon, 17 Dec 2007 11:46:16 +0100

osso-gnome-vfs2 (2.16.3-1osso34) unstable; urgency=low

  * Fixes: NB#78315, ne_gnomevfs_last_error accessing freed memory

 -- Richard Hult <richard@imendio.com>  Fri, 14 Dec 2007 10:31:15 +0100

osso-gnome-vfs2 (2.16.3-1osso33) unstable; urgency=low

  * Fixes: NB#74125, RSS crashes while refreshing after a OFF_ON cycle of

 -- Richard Hult <richard@imendio.com>  Tue, 13 Nov 2007 10:31:15 +0100

osso-gnome-vfs2 (2.16.3-1osso32) unstable; urgency=low

  * Fixes: NB#65193, It takes about 10 minutes before Samba server is
  * Fixes: NB#74527, Timeouts should be reduced in gnome-vfs smb module

 -- Richard Hult <richard@imendio.com>  Wed, 31 Oct 2007 08:55:32 +0100

osso-gnome-vfs2 (2.16.3-1osso31) unstable; urgency=low

  * Fixes: NB#71470, Crash in gnome-vfs
	
 -- Richard Hult <richard@imendio.com>  Mon,  1 Oct 2007 14:57:16 +0200

osso-gnome-vfs2 (2.16.3-1osso30) unstable; urgency=low

  * Remove debug output from the http module
	
 -- Richard Hult <richard@imendio.com>  Tue, 25 Sep 2007 13:46:37 +0200

osso-gnome-vfs2 (2.16.3-1osso29) unstable; urgency=low

  * Fixes: NB#22048, Extra threads left running after changing the background
  * Plug a small leak in the volume monitor (patch 39)
	
 -- Martyn Russell <martyn@imendio.com>  Fri, 21 Sep 2007 18:26:00 +0100

osso-gnome-vfs2 (2.16.3-1osso28) unstable; urgency=low

  * Rework the fix for NB#66755 to be correct.
  * Fixes: NB#58152, Paste operation is interrupted when some files are missing
	
 -- Richard Hult <richard@imendio.com>  Fri,  7 Sep 2007 09:24:54 +0200

osso-gnome-vfs2 (2.16.3-1osso27) unstable; urgency=low

  * Fixes: NB#66755, proxy_init cb not getting called in time
	
 -- Martyn Russell <martyn@imendio.com>  Tue, 28 Aug 2007 15:30:00 +0100

osso-gnome-vfs2 (2.16.3-1osso26) unstable; urgency=low

  * Fixes: NB#66140, gnome-vfs http module leak
	
 -- Martyn Russell <martyn@imendio.com>  Thu, 23 Aug 2007 18:00:00 +0100

osso-gnome-vfs2 (2.16.3-1osso25.1) unstable; urgency=low

  * Fix building problem, add file compat to debian folder

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue,  21 Aug 2007 12:34:00 +0100

osso-gnome-vfs2 (2.16.3-1osso25) unstable; urgency=low

  * Fixes: NB#65141, GnomeVFS stops copy operation if even one of the source files
	
 -- Martyn Russell <martyn@imendio.com>  Fri,  10 Aug 2007 17:00:00 +0100

osso-gnome-vfs2 (2.16.3-1osso24) unstable; urgency=low

  * Fixes: NB#63225, File manager crashes on opening
	
 -- Martyn Russell <martyn@imendio.com>  Fri,  3 Aug 2007 16:45:00 +0100

osso-gnome-vfs2 (2.16.3-1osso23) unstable; urgency=low

  * Fixes: NB#62068, GnomeVFS gives wrong device names for GnomeVFS drives

 -- Richard Hult <richard@imendio.com>  Fri, 27 Jul 2007 18:14:56 +0200

osso-gnome-vfs2 (2.16.3-1osso22) unstable; urgency=low

  * Fixes: NB#62082, GnomeVFS monitor events not emitted when date set to past

 -- Richard Hult <richard@imendio.com>  Fri,  6 Jul 2007 17:15:30 +0200

osso-gnome-vfs2 (2.16.3-1osso21) unstable; urgency=low

  * Fixes: NB#62096, gnomevfs daemon shall call g_thread_init()

 -- Richard Hult <richard@imendio.com>  Fri, 29 Jun 2007 14:48:33 +0200

osso-gnome-vfs2 (2.16.3-1osso20) unstable; urgency=low

  * Use the slot_name property that HAL provides to identity the MMC cards
  * Make the daemon/client more robust against restarted daemon
  * Fixes: NB#59112, Unformatted internal memory card does not appear in

 -- Richard Hult <richard@imendio.com>  Fri,  1 Jun 2007 14:29:53 +0200

osso-gnome-vfs2 (2.16.3-1osso18) unstable; urgency=low

  * Allow corrupt/unformatted drives

 -- Richard Hult <richard@imendio.com>  Tue, 29 May 2007 18:18:55 +0200

osso-gnome-vfs2 (2.16.3-1osso17) unstable; urgency=low

  * Fix a daemon crash for "mkdir"
  * Fixes: NB#54827, Renaming MMC updated only after reboot

 -- Richard Hult <richard@imendio.com>  Fri, 25 May 2007 15:37:00 +0200

osso-gnome-vfs2 (2.16.3-1osso16) unstable; urgency=low

  * Fix related to NB#54827 and NB#54832, but needs fix in ke-recv

 -- Richard Hult <richard@imendio.com>  Fri, 18 May 2007 14:12:45 +0200

osso-gnome-vfs2 (2.16.3-1osso15) unstable; urgency=low

  * Fixes: NB#54743, hildon_uri_get_actions_by_uri aborts calling ...
  * Change maintainer email to Kimmo

 -- Martyn Russell <martyn@imendio.com>  Fri, 27 Apr 2007 16:47:00 +0100

osso-gnome-vfs2 (2.16.3-1osso14) unstable; urgency=low

  * Added a patch 29 to fix upstream bug with umounting monitored uris 
  * Add missing #DEBHELPER# marker in libosso-gnomevfs2-common.postinst

 -- Martyn Russell <martyn@imendio.com>  Fri, 20 Apr 2007 15:10:07 +0100

osso-gnome-vfs2 (2.16.3-1osso13) unstable; urgency=low

  * Enable hal build option

 -- Richard Hult <richard@imendio.com>  Fri,  5 Apr 2007 12:11:56 +0200

osso-gnome-vfs2 (2.16.3-1osso12) unstable; urgency=low

  * Implemented: NR#154494

 -- Richard Hult <richard@imendio.com>  Fri, 30 Mar 2007 17:22:17 +0200

osso-gnome-vfs2 (2.16.3-1osso11) unstable; urgency=low

  * Don't package .la files

 -- Richard Hult <richard@imendio.com>  Mon, 26 Mar 2007 16:22:49 +0200

osso-gnome-vfs2 (2.16.3-1osso10) unstable; urgency=low

  * Don't try to use the ssh binary installed as scratchbox tool
  * Set ACLOCAL_FLAGS to find the broken libtool in sb 1.0 + sardine
  * Remove the no longer needed libtool patch for high version numbers
  * Explicitly disable avahi, fam and howl so it's more clear what's included
  * Explicitly disable hal until we are supposed to enable it
  * Remove options for modules that have been removed

 -- Richard Hult <richard@imendio.com>  Fri,  9 Mar 2007 09:08:28 +0100

osso-gnome-vfs2 (2.16.3-1osso9) unstable; urgency=low

  * Make a release with samba enabled

 -- Richard Hult <richard@imendio.com>  Fri, 16 Feb 2007 16:01:10 +0100

osso-gnome-vfs2 (2.16.3-1osso7) unstable; urgency=low

  * Really apply the patch for NB#50018

 -- Richard Hult <richard@imendio.com>  Fri,  2 Feb 2007 15:41:41 +0100

osso-gnome-vfs2 (2.16.3-1osso6) unstable; urgency=low

  * Split out samba package into its own binary package
  * Port NB#50018 from stable branch, jam when network goes down
  * Fixes: NB#48919, Mime type of files with "#" in the name is not detected
  * Fixes: NB#41904, File Manager; Non Translated; After renaming the MMC...

 -- Richard Hult <richard@imendio.com>  Fri,  2 Feb 2007 15:09:38 +0100

osso-gnome-vfs2 (2.16.3-1osso5) unstable; urgency=low

  * Update inotify headers from upstream GNOME CVS to get the right license
  * Update caseless-file-method from the normal file-method
  * Merge from stable, NB#43533, to work around broken http servers

 -- Richard Hult <richard@imendio.com>  Thu, 18 Jan 2007 18:21:45 +0100

osso-gnome-vfs2 (2.16.3-1osso4) unstable; urgency=low

  * Fixes: NB#49259, libosso-gnomevfs2-common package doesn't provide debug
  * Remove osso-gwconnect-dev, it's not used anymore

 -- Richard Hult <richard@imendio.com>  Fri, 07 Dec 2006 14:49:54 +0100

osso-gnome-vfs2 (2.16.3-1osso3) unstable; urgency=low

  * Add libsmbclient-dev dependency
  * Add patch merged from stable for handling failed close()

 -- Richard Hult <richard@imendio.com>  Tue, 05 Dec 2006 15:52:16 +0100

osso-gnome-vfs2 (2.16.3-1osso2) unstable; urgency=low

  * Added artificial monitors to the Samba module as patch 25

 -- Martyn Russell <martyn@imendio.com>  Fri, 01 Dec 2006 16:54:00 +0000

osso-gnome-vfs2 (2.16.3-1osso1) unstable; urgency=low

  * Merged changes from GnomeVFS 2.16.1 --> 2.16.3.
 
 -- Martyn Russell <martyn@imendio.com>  Fri, 24 Nov 2006 16:03:24 +0000

osso-gnome-vfs2 (2.16.1-1osso1) unstable; urgency=low

  * Initial release of 2.16 version

 -- Richard Hult <richard@imendio.com>  Fri,  6 Oct 2006 16:03:24 +0200

osso-gnome-vfs2 (2.12.0.14-2osso2) unstable; urgency=low

  * Fixes: NB#29756, Not possible to copy a BIG file to the phone

 -- Richard Hult <richard@imendio.com>  Fri, 29 Sep 2006 16:03:24 +0200

osso-gnome-vfs2 (2.12.0.14-2osso1) unstable; urgency=low

  * Fixes: NB#36464, FM hangs after replacing folder on GW
  * Fixes: NB#40651, gnome-vfs2 2.12.0.12-1: License issues
  * Updates the string used for undefined MMC card name for internal card
  * Remove duplicate Section from control file

 -- Richard Hult <richard@imendio.com>  Fri, 22 Sep 2006 15:54:43 +0200

osso-gnome-vfs2 (2.12.0.13-2osso1) unstable; urgency=low

  * Fixes: NB#32771, dbus-vfs-daemon leaks memory when copying files using BT
  * Fixes: NB#40269, gnomevfs package doesn't provide debug symbols
  * Change debian package versioning so that 2osso* means for IT-2007

 -- Richard Hult <richard@imendio.com>  Fri, 15 Sep 2006 16:15:54 +0200

osso-gnome-vfs2 (2.12.0.12-1) unstable; urgency=low

  * NB #33839 removed 02-obext-volumes.patch

 -- Martyn Russell <martyn@imendio.com>  Fri, 10 Aug 2006 17:01:07 +0100

osso-gnome-vfs2 (2.12.0.11-1) unstable; urgency=low

  * NB #31077 plug fd leak in the daemon per client
  * Add clarification to debian/copyright

 -- Richard Hult <richard@imendio.com>  Fri,  2 Jun 2006 17:01:07 +0200

osso-gnome-vfs2 (2.12.0.10-1) unstable; urgency=low

  * NB #30286 specify version 2 for LGPL
  * NB #30623 remove bzip2 build dependency and disable the build of it

 -- Richard Hult <richard@imendio.com>  Wed, 24 May 2006 16:25:03 +0200

osso-gnome-vfs2 (2.12.0.9-3) unstable; urgency=low

  * NB #28823 make sure subsequent HTTP requests with _open_uri() work after a failure.

 -- Martyn Russell <martyn@imendio.com>  Fri, 19 May 2006 17:43:00 +0100

osso-gnome-vfs2 (2.12.0.9-2) unstable; urgency=low

  * NB #29381 add support for second MMC card, patch from Kimmo

 -- Richard Hult <richard@imendio.com>  Fri, 12 May 2006 09:34:55 +0200

osso-gnome-vfs2 (2.12.0.9-1) unstable; urgency=low

  * NB #26663 add -mthumb to CFLAGS

 -- Richard Hult <richard@imendio.com>  Fri, 28 Apr 2006 15:45:04 +0200

osso-gnome-vfs2 (2.12.0.8-1) unstable; urgency=low

  * Fix file notification through the daemon, related to NB #24731

 -- Richard Hult <richard@imendio.com>  Fri, 7 Apr 2006 16:57:17 +0200

osso-gnome-vfs2 (2.12.0.7-1) unstable; urgency=low

  * NOKVFS-82/NB #24112: Can not open same file twice over obex.
  * NOKVFS-63/NB #20393: The open with field is not correct for http://wap.gemal.dk site 
  * Plug leak in daemon monitor code

 -- Martyn Russell <martyn@imendio.com>  Wed, 30 Mar 2006 14:05:26 +0000

osso-gnome-vfs2 (2.12.0.6-1) unstable; urgency=low

  * Fix upstream bug, wrong error strings
  * NOKVFS-80: Improve fix again for the case with no volumes/drives

 -- Richard Hult <richard@imendio.com>  Wed, 22 Mar 2006 16:05:26 +0100

osso-gnome-vfs2 (2.12.0.5-1) unstable; urgency=low

  * Disable dbus threads init again
  * Improve fix for the case with no volumes/drives

 -- Richard Hult <richard@imendio.com>  Fri, 17 Mar 2006 17:21:02 +0100

osso-gnome-vfs2 (2.12.0.4-1) unstable; urgency=low

  * NOKVFS-75: Fix for building with new toolchain
  * NOKVFS-73: Init dbus threads
  * NOKVFS-74/NB #23144: Workaround dbus bug with empty arrays
  * Use new API in dbus 0.60 (to get a private bus)

 -- Richard Hult <richard@imendio.com>  Fri, 24 Feb 2006 15:51:10 +0100

osso-gnome-vfs2 (2.12.0.3-2) unstable; urgency=low

  * Limit number of threads in the threadpool

 -- Richard Hult <richard@imendio.com>  Wed, 01 Feb 2006 14:01:49 +0100

osso-gnome-vfs2 (2.12.0.3-1) unstable; urgency=low

  * Protect against empty arrays in volume dbus code
  * Update debian packaging now that there is an environment to build in:
    add gtk-doc-tools build dep, run autogen.sh instead of manually running
    autotools, update autogen.sh to use automake 1.7 since 1.6 is not 
    available

 -- Richard Hult <richard@imendio.com>  Fri, 20 Jan 2006 16:28:13 +0100

osso-gnome-vfs2 (2.12.0.2-1) unstable; urgency=low

  * Update for dbus 0.60 and improve the volume handling

 -- Richard Hult <richard@imendio.com>  Tue, 03 Jan 2006 13:59:21 +0100

osso-gnome-vfs2 (2.12.0.1-4) unstable; urgency=low

  * Patch libtool to support the high version, from johan.bilien@nokia.com
  * Fix installed service file location
  * Remove the obex patch until osso-gwconnect has been ported

 -- Richard Hult <richard@imendio.com>  Thu, 17 Nov 2005 16:19:12 +0100

osso-gnome-vfs2 (2.12.0.1-3) unstable; urgency=low

  * Disable compiler warnings for debian build.
  * Require new dbus.

 -- Richard Hult <richard@imendio.com>  Thu, 10 Nov 2005 12:59:37 +0100

osso-gnome-vfs2 (2.12.0.1-2) unstable; urgency=low

  * First package after import into the maemo projects repo.

 -- Richard Hult <richard@imendio.com>  Fri,  4 Nov 2005 14:47:41 +0100

osso-gnome-vfs2 (2.12.0.1-1) unstable; urgency=low

  * Build improvements.

 -- Richard Hult <richard@imendio.com>  Thu,  3 Nov 2005 12:37:22 +0100

osso-gnome-vfs2 (2.12.0.0-1) unstable; urgency=low

  * Initial package with dbus 0.50+ support.

 -- Richard Hult <richard@imendio.com>  Mon,  2 Nov 2005 10:03:49 +0100

osso-gnome-vfs2 (2.8.4.11-1) unstable; urgency=low

  * NOKVFS-53/NB #18581 CAPITAL file extensions are not supported correctly
  * NOKVFS-54/NB #18860 Copying a big file with GnomeVFS takes about 1.5MB of heap
  * NOKVFS-48/NB #18046 Delete operation is not canceled on returning 0 from prog...
  * Fix upstream bug in the xfer API, needed to fix NOKVEX-64
  * NOKVFS-52 Put API docs in the dev package

 -- Richard Hult <richard@imendio.com>  Mon,  5 Sep 2005 11:48:47 +0200

osso-gnome-vfs2 (2.8.4.10-1) unstable; urgency=low

  * Map DBUS timeout error to GNOME_VFS_ERROR_TIMEOUT.

 -- Richard Hult <richard@imendio.com>  Mon,  5 Sep 2005 11:48:47 +0200

osso-gnome-vfs2 (2.8.4.9-2) unstable; urgency=low

  * NOKVFS-42/NB# 16317 Don't strip out whitespace from the MMC card name.
  * Load the obex module on startup of the daemon.

 -- Richard Hult <richard@imendio.com>  Mon, 29 Aug 2005 11:21:19 +0200

osso-gnome-vfs2 (2.8.4.9-1) unstable; urgency=low

  * Don't make the created threads joinable, since we don't join.
  * Use a recursive mutex in the daemon connection.
  * Strip out leading and trailing whitespace from the MMC volume name.

 -- Richard Hult <richard@imendio.com>  Fri, 22 Aug 2005 11:12:23 +0200

osso-gnome-vfs2 (2.8.4.8-2) unstable; urgency=low

  * NOKVFS-39/NB #14405 Don't match all ServiceOwnerChanged.
  * NOKVFS-42/NB #16317 Set MMC card volume label to FAT label from card.

 -- Mikael Hallendal <micke@imendio.com>  Tue,  9 Aug 2005 15:13:28 +0200

osso-gnome-vfs2 (2.8.4.8-1) unstable; urgency=low

  * NOKVFS-43/NB #7679, 12736 File selection widget hangs when bluetooth...  

 -- Richard Hult <richard@imendio.com>  Fri,  8 Aug 2005 10:31:16 +0200

osso-gnome-vfs2 (2.8.4.7-6) unstable; urgency=low

  * NOKVFS-41/NB #15462 Category patch missing

 -- Richard Hult <richard@imendio.com>  Fri,  8 Jul 2005 17:05:53 +0200

osso-gnome-vfs2 (2.8.4.7-5) unstable; urgency=low

  * Revert the initialization of dbus threads, caused lockups.
  * Base the package on the public GnomeVFS D-BUS version.
  * NOKVFS-36/NB #12696 Calling hildon_file_chooser_dialog_new() freezes
  * NOKVFS-28/NB #10173 fails to detect some mimetypes of files over HTTP
  * NOKVFS-5 Mark deprecated functions in GnomeVFS API
  * NOKVFS-25 Handle missing bus better 

 -- Richard Hult <richard@imendio.com>  Sun, 12 Jun 2005 19:11:52 +0200

osso-gnome-vfs2 (2.8.4.6-1) unstable; urgency=low

  * Initialize dbus threads, needed to fix NOKVEX-37 and NOKVEX-38.
  * NOKVFS-34, add info to the main ChangeLog about the dbus version
 
 -- Richard Hult <richard@imendio.com>  Thu, 17 May 2005 17:15:38 +0200

osso-gnome-vfs2 (2.8.4.5-1) unstable; urgency=low

  * NOKVFS-24, Remove gnome-mime-data dependency
 
 -- Richard Hult <richard@imendio.com>  Thu, 02 May 2005 09:56:52 +0200

osso-gnome-vfs2 (2.8.4.4-1) unstable; urgency=low

  * NOKVFS-22, change URI encoding to obex://[11:22:33...]/
  * Require osso-gwconnect 0.62.
 
 -- Richard Hult <richard@imendio.com>  Thu, 21 Mar 2005 11:22:31 +0100

osso-gnome-vfs2 (2.8.4.3-1) unstable; urgency=low

  * NOKVFS-17/NB: 6537, don't install locale data. 
 
 -- Richard Hult <richard@imendio.com>  Thu, 21 Mar 2005 11:22:31 +0100
 
osso-gnome-vfs2 (2.8.4.2-1) unstable; urgency=low

  * Use the correct method when emitting pre-unmount, fixes NOKVFS-20.
 
 -- Richard Hult <richard@imendio.com>  Thu, 10 Mar 2005 15:54:19 +0100
 
osso-gnome-vfs2 (2.8.4.1-1) unstable; urgency=low

  * Updated to GnomeVFS 2.8.4
 
 -- Mikael Hallendal <micke@imendio.com>  Fri, 25 Feb 2005 11:19:23 +0100
 
osso-gnome-vfs2 (2.8.3-5) unstable; urgency=low

  * Handle broken BDAs, NOKVFS-9.
  * Read categories from xdg mime data.
  * Update for D-BUS 0.23, and bump the D-BUS requirement, NOKVFS-14.

 -- Richard Hult <richard@imendio.com>  Thu, 10 Feb 2005 14:56:11 +0100

osso-gnome-vfs2 (2.8.3-4) unstable; urgency=low

  * Enabled gtk-doc in the dist.
  * Don't unref a connected dbus connection, imendio bug #85.

 -- Richard Hult <richard@imendio.com>  Fri, 14 Jan 2005 19:47:44 +0100

osso-gnome-vfs2 (2.8.3-3) unstable; urgency=low

  * Make all mounts in /media user visible, fixes imendio bug #72.

 -- Richard Hult <richard@imendio.com>  Tue, 11 Jan 2005 21:30:23 +0100

osso-gnome-vfs2 (2.8.3-2) unstable; urgency=low

  * Add build dep for osso-gwconnect-dev 0.42.
  * Listen to the connect_failed signal from btcond instead of
    disconnect to decide when to unmount.
  * Get the icon and name for obex drives from gconf.
  * Retry activating the daemon if the volume monitor client fails doing so.
  * Fix typo in dbus method call, Montor -> Monitor. This is synced with the 
    extra package.

 -- Richard Hult <richard@imendio.com>  Mon, 15 Nov 2004 16:02:34 +0100

osso-gnome-vfs2 (2.8.3-1) unstable; urgency=low

  * New upstream version, 2.8.3.
  * Make the volume monitor emit events for mounted/unmounted
    volumes even when not using FAM. This requires that the
    mounting/unmounting is done through the gnome-vfs API.
  * Don't remove the libtool files, install copyright file, use 
    dh_gconf for the schema files. Add dependency on shared-mime-data.

 -- Richard Hult <richard@imendio.com>  Mon, 02 Nov 2004 17:44:47 +0200

osso-gnome-vfs2 (2.8.1-1) unstable; urgency=low

  * New upstream version.
  * Fix missing comma in control file, add "Provides" for all packages.

 -- Richard Hult <richard@imendio.com>  Mon, 22 Sep 2004 14:53:58 +0200

osso-gnome-vfs2 (2.8.0-2) unstable; urgency=low

  * Remove libsmbclient-dev build dependency and add libbzip2-dev.
  * Add --disable-samba to configure flags.

 -- Richard Hult <richard@imendio.com>  Mon, 22 Sep 2004 14:53:58 +0200

osso-gnome-vfs2 (2.8.0-1) unstable; urgency=low

  * Merge with upstream 2.8.0.

 -- Richard Hult <richard@imendio.com>  Mon, 20 Sep 2004 18:35:25 +0200

osso-gnome-vfs2 (2.6.0.1-2) unstable; urgency=low

  * Rename package to osso-gnome-vfs, provide libgnomevfs2-0 etc.
    - Rename .files to .install since that is what dh_install uses.
    - Dist compat, and other small fixes.

 -- Richard Hult <richard@imendio.com>  Sun, 05 Sep 2004 18:48:11 +0200

osso-gnome-vfs2 (2.6.0.1-1) unstable; urgency=low

  * Added OBEX support to volume monitor

 -- Richard Hult <richard@imendio.com>  Fri, 27 Aug 2004 15:08:10 +0200

osso-gnome-vfs2 (2.6.1.1-4) unstable; urgency=low

  * Nokia version

 -- Mikael Hallendal <micke@imendio.com>  Fri, 11 Jun 2004 18:23:06 +0200
